.header-nav__menu .mega-menu-root-pc .mega-pc-item:nth-of-type(3) .mega-menu-item-wrap,
.header-nav__menu .mega-menu-root-pc .mega-pc-item:nth-of-type(2) .mega-menu-item-wrap{
    display: none;
}
.fade-entered ._product_1hjgh_14 ._info_1hjgh_25 ._base_1hjgh_41 ._title_1hjgh_46{
    --sort-title-font: var(--sort-title6-font);
    --sort-title-size: var(--sort-title6-size);
    --sort-title-size-mobile: calc(var(--sort-title6-size) * var(--title6-font-size-mobile-ratio));
    --sort-title-font-style: var(--sort-title6-font-style);
    --sort-title-font-weight: var(--sort-title6-font-weight);
    --sort-title-line-height: var(--sort-title6-line-height);
    --sort-title-text-transform: var(--sort-title6-text-transform);
    --sort-title-letter-spacing: var(--sort-title6-letter-spacing);
    font-family: var(--sort-title-font);
    font-size: var(--sort-title-size);
    font-style: var(--sort-title-font-style);
    font-weight: var(--sort-title-font-weight);
    line-height: var(--sort-title-line-height);
    text-transform: var(--sort-title-text-transform);
    letter-spacing: var(--sort-title-letter-spacing);
}
.fade-entered ._product_1hjgh_14 ._description_1hjgh_170{
    display: none;
}
.fade-entered a:not(.button),
.fade-entered a:not(.button):hover{
    color: #000;
}